package Mapper;

import DTO.QuestionDTO;
import metier.Question;
import org.mapstruct.factory.Mappers;

public interface QuestionMapper {
    QuestionMapper INSTANCE = Mappers.getMapper( QuestionMapper.class );

    QuestionDTO toDTO(Question question);
    Question toEntity(QuestionDTO questionDTO);
}
